/*!
Theme Name: Center for Presidential Transition
Theme URI:  http://presidentialtransition.org/
Template: pps
Description: Partnership for Public Service Child Theme
Author: 4Site Studios
Author URI: https://www.4sitestudios.com/
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: pps
*/
.page-blog .entry-content .wp-post-image {
  padding: .25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: .25rem;
  max-width: 100%;
  height: auto;
}

.margin-bottom-5 article {
  margin-bottom: 5px;
}

.margin-bottom-10 article {
  margin-bottom: 10px;
}

.margin-bottom-20 article {
  margin-bottom: 20px;
}

.margin-bottom-50 article {
  margin-bottom: 50px;
}

.pb-0 {
  padding-bottom: 0px !important;
}

.pt-0 {
  padding-top: 0px !important;
}

.mb-0, div.multi-column-wrapper.mb-0 {
  margin-bottom: 0px !important;
}

.mt-0, div.multi-column-wrapper.mt-0 {
  margin-top: 0px !important;
}

body.home .gform_wrapper {
  display: inherit;
}

/* .blog-filters {
  display: none;
} */
.blog-filters .facetwp-facet.facetwp-facet-blog_author_dropdown {
  display: none !important;
}

.container .row .blog-search {
  margin-left: 66%;
}

.post-type-archive-pps_publication article.pps_publication.post-password-required {
  display: none !important;
}
